﻿@model ViewModels.Account.SignInViewModel

@{
    ViewBag.Title = "ورود";
}

<section class="account-box">
    <div class="container">
        <div class="row line-title-seperator">
            <div class="col-md-4">
                <hr class="line">
            </div>
            <div class="col-md-4">
                <h2 class="title">ورود</h2>
            </div>
            <div class="col-md-4">
                <hr class="line">
            </div>
        </div>

        <div class="row">
            <div class="col-lg-6 col-md-6">
                @using (Html.BeginForm("SignIn", "Home", FormMethod.Post))
                {
                    @Html.AntiForgeryToken()
                    @Html.ValidationSummary(true)

                    <div class="form-group">
                        @Html.LabelFor(c => c.Username, new { @class = "label-control" })
                        @Html.TextBoxFor(c => c.Username, new { @class = "form-control ltr", placeholder = "الزامی است" })
                        @Html.ValidationMessageFor(c => c.Username)
                    </div>
                    <br />
                    <div class="form-group">
                        @Html.LabelFor(c => c.Password, new { @class = "label-control" })
                        @Html.PasswordFor(c => c.Password, new { @class = "form-control ltr", placeholder = "الزامی است" })
                        @Html.ValidationMessageFor(c => c.Password)
                    </div>
                    <div class="form-group">
                        @Html.CheckBoxFor(c => c.RememberMe)
                        @Html.DisplayNameFor(c => c.RememberMe)
                    </div>
                    <div class="form-group">
                        <img src="@Url.Action("Image", "Captcha", new { cc = Model.cc, area = "" })" />

                        <a href="@Url.Action("SignIn", "Home", new { area = "Account" })">
                            <i class="fa fa-refresh"></i>
                        </a>
                    </div>
                    <div class="form-group">
                        @Html.LabelFor(c => c.Captcha, new { @class = "label-control" })
                        @Html.TextBoxFor(c => c.Captcha, new { @class = "form-control small-txt ltr", placeholder = "الزامی است" })
                        @Html.ValidationMessageFor(c => c.Captcha)
                    </div>
                    <br />
                    <div class="form-group">
                        <input class="btn btn-primary" type="submit" value='ورود' />
                        <br />
                        <hr />
                        <br />
                        @Html.ActionLink("بازگشت به سایت", "Index", "Home", new { area = "" }, new { @class = "btn btn-info", style = "width:auto" })
                    </div>
                    <input name="cc" type="hidden" value="@Model.cc" />
                }
            </div>

            <div class="col-lg-6">
                <div class="alert alert-warning">
                    <div class="txt-center alarm-head"><i class="fa fa-bell-o"></i> <b>توجه</b></div>
                    <ul>
                        <li>نام کاربری شما، شماره موبایل شما می باشد</li>
                        <li>در صورتی که در سایت ثبت نام نکرده اید، می بایست ابتدا <a class="blue-link" href="/Account/SignUp">ثبت نام</a> نمایید.</li>
                        <li>در صورتی که نام کاربری و یا کلمه عبور خود را فراموش کرده اید، از طریق بخش <a class="blue-link" href="/Account/ForgetPassword">فراموشی کلمه عبور</a> می توانید نام کاربری و کلمه عبور خود را بدست آورید.</li>
                    </ul>
                </div>
            </div>

        </div>

    </div>
</section>


@section scripts{
    <script src="~/Content/lib/js/jquery.validate.min.js"></script>
    <script src="~/Content/lib/js/jquery.validate.unobtrusive.min.js"></script>
}